## kdeartwork 4.6.5

=== debian/changelog ===
kdeartwork (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300

kdeartwork (4:4.6.3-2) unstable; urgency=low

  [ Pino Toscano ]
  * Update breaks/replaces:
    - kdewallpapers: bump kdebase-workspace-data to << 4:4.6.0
    - kdeartwork-dbg: add kdebase-workspace-dbg << 4:4.6.0 (Closes: #629187)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 Jun 2011 21:33:26 +0300

kdeartwork (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:30 +0300

kdeartwork (4:4.6.2-1) experimental; urgency=low

  * New upstream release.
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Remove cde from debian/copyright, it's not there upstream anymore.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)
  * Add build dependencies:
    - libkexiv2-dev
    - pkg-config
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.6.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

  [ José Manuel Santamaría Lema ]
  * Bump Standards-Version to 3.9.1: add Breaks next to Replaces where needed.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Add debian/not-installed.
  * Remove 01_kxsconfig_fix_screensavers_lookup.diff, no longer needed.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:38 +0300

kdeartwork (4:4.1.4-1) experimental; urgency=low

  * New upstream release
    - bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 00:40:15 +0100
