## kdeartwork 4.7.1

=== debian/changelog ===
kdeartwork (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:26:51 +0200

kdeartwork (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Romain Perier <bambi@ubuntu.com>  Sun, 04 Sep 2011 11:46:33 +0200

kdeartwork (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
  * Bump breaks/replaces on kmouth to catch 4.6.5 packages

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 04:19:37 +0200

kdeartwork (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate 
    - bump kde-sc-dev-latest depends.
    - Add kde-icons-mono package (moved from kdeaccessibility)
    - Add new destkop themes to plasma-desktopthemes-artwork.install
  * Update Vcs links for new location

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 13:34:54 +0200

kdeartwork (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge with Debian unstable, remaining changes:
    - Don't add xscreensaver-data-extra, xscreensaver-gl-extra
      xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage
      build-dependencies (Universe)
    - kscreensaver-xsavers not depends on xscreensaver-data-extra
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Keep kubuntu_01_cmake_find_xscreensaver.patch
    - Continue to not build OpenGL screensavers on armel

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 27 May 2011 16:37:40 -0400
