=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: kdeartwork
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdebase-workspace-dev (>= 4:4.6), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
- xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
- libqt4-opengl-dev, libeigen2-dev, xscreensaver-screensaver-bsod,
- xscreensaver-screensaver-webcollage, libkexiv2-dev, pkg-config
+ kde-workspace-dev (>= 4:4.6.80), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ xscreensaver, xscreensaver-data, xscreensaver-gl,
+ libqt4-opengl-dev [!armel], libeigen2-dev, libkexiv2-dev, pkg-config
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
 
 Package: kdeartwork
 Architecture: all
 Depends: ${misc:Depends}, kdeartwork-emoticons (>= ${source:Version}),
  kdeartwork-style (>= ${source:Version}), kdeartwork-theme-icon (>= ${source:Version}) | kdelibs5-data,
  kdewallpapers (>= ${source:Version}), kscreensaver (>= ${source:Version}),
- plasma-desktopthemes-artwork (>= ${source:Version}), kdeartwork-theme-window (>= ${source:Version})
+ plasma-desktopthemes-artwork (>= ${source:Version}), kdeartwork-theme-window (>= ${source:Version}),
+ kde-icons-mono (>= ${source:Version})
 Replaces: kdeartwork-misc
 Breaks: kdeartwork-misc
 Description: themes, styles and other artwork from the official KDE release
@@ -43,19 +44,27 @@
  such as Kopete and Konversation.
  .
  This package is part of the KDE artwork module.
-
+ 
+Package: kde-icons-mono
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: kmouth (<< 4:4.6.80)
+Breaks: kmouth (<< 4:4.6.80)
+Description: monochromatic icons theme
+ A monochromatic icon theme, designed for accessibility purposes.
+ .
+ This package is part of the KDE artwork module.
 
 Package: kdewallpapers
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0)
-Breaks: kdebase-workspace-data (<< 4:4.6.0)
+Replaces: kdebase-workspace-data (<< 4:4.5.95-0ubuntu2), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2)
+Breaks: kdebase-workspace-data (<< 4:4.5.95-0ubuntu2)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .
  This package is part of the KDE artwork module.
-
 
 Package: kdeartwork-theme-icon
 Depends: ${misc:Depends}, nuvola-icon-theme (>= ${source:Version})
@@ -76,8 +85,8 @@
 Section: x11
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
-Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
+Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
+Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
 Description: Nuvola icon theme
  This package contains the Nuvola icon theme for KDE.
  .
@@ -96,7 +105,6 @@
  .
  This package is part of the KDE artwork module.
 
-
 Package: kdeartwork-style
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -106,10 +114,9 @@
  .
  This package is part of the KDE artwork module.
 
-
 Package: kscreensaver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-workspace-bin
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin
 Recommends: kde-window-manager, kscreensaver-xsavers (= ${binary:Version})
 Description: Additional screensavers for KScreenSaver
  This package contains screensavers for KScreenSaver.
@@ -119,22 +126,34 @@
  .
  This package is part of the KDE artwork module.
 
-
 Package: kscreensaver-xsavers
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-workspace-bin, xscreensaver-data, xscreensaver-data-extra, xscreensaver-screensaver-bsod
-Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
 Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
  .
  This package is part of the KDE artwork module.
 
+Package: kscreensaver-xsavers-extra
+Architecture: any
+Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
+Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Description: universe xscreensaver support
+ This package allows KDE to use the "extra" XScreenSaver collection
+ of screensavers from universe.
+ .
+ The official screensavers can be found in the 'kscreensaver' package.
+ .
+ This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-webcollage
 Architecture: all
-Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, miscfiles, netpbm
+Depends: ${misc:Depends}, kscreensaver-xsavers-extra (>= ${source:Version}), miscfiles, netpbm
 Description: webcollage screensaver support for KScreenSaver
  This package allows KScreenSaver to use the WebCollage screensaver, which
  downloads random pictures from the internet to create a collage.
@@ -148,7 +167,6 @@
  after installing this package.
  .
  This package is part of the KDE artwork module.
-
 
 Package: plasma-desktopthemes-artwork
 Architecture: all
@@ -164,8 +182,7 @@
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: kdeartwork (= ${source:Version})
-Replaces: kdebase-workspace-dbg (<< 4:4.6.0)
-Breaks: kdebase-workspace-dbg (<< 4:4.6.0)
+Replaces: kdebase-workspace-dbg (<< 4:4.5.80)
 Description: debugging symbols for kdeartwork
  This package contains the debugging files associated with kdeartwork.
  They will automatically be used by gdb for debugging kdeartwork-related
