## kdeartwork 4.7.2

=== debian/changelog ===
kdeartwork (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.1.
  * Bump kdelibs5-dev build dependency to 4:4.7.
  * Add kde-icons-mono package.
  * Update installed files.
  * Manage some packages renamings:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kscreensaver depends on kde-workspace-bin instead of
      kdebase-workspace-bin.
    - kscreensaver-xsavers depends on kde-workspace-bin instead of
      kdebase-workspace-bin.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:40 -0300
