## kdeartwork 4.8.2

=== debian/changelog ===
kdeartwork (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:32:40 +0200

kdeartwork (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 19:24:03 +0100

kdeartwork (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:22 +0000

kdeartwork (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:19 +0000

kdeartwork (4:4.7.95-0ubuntu2) precise; urgency=low

  * Fix FTBFS on armhf: copy kscreensaver.install.armel to
    kscreensaver.install.armhf.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 29 Dec 2011 12:17:51 +0100

kdeartwork (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - kdewallpapers breaks/replaces kde-wallpapers << 4:4.7.95

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:19:06 +0100

kdeartwork (4:4.7.90-0ubuntu3) precise; urgency=low

  * Really fix the armhf build and unbreak the now broken armel build.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Dec 2011 23:11:32 +0100

kdeartwork (4:4.7.90-0ubuntu2) precise; urgency=low

  * Add missing change from 4:4.7.3-0ubuntu2
   - Do not build OpenGL screensavers on armhf in debian/rules and debian/control
     and add kscreensaver.install.armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Dec 2011 17:05:24 +0000

kdeartwork (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 19:10:59 +0000

kdeartwork (4:4.7.3-0ubuntu2) precise; urgency=low

  * Do not build OpenGL screensavers on armhf in debian/rules and debian/control
    and add kscreensaver.install.armhf

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Dec 2011 12:22:55 +0100

kdeartwork (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian unstable, remaining changes:
    - Don't add xscreensaver-data-extra, xscreensaver-gl-extra
      xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage
      build-dependencies (Universe)
    - kscreensaver-xsavers not depends on xscreensaver-data-extra,
      xscreensaver-screensaver-bsod
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - kscreensaver-xsavers replaces old kscreensaver-xsavers-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Keep kubuntu_01_cmake_find_xscreensaver.patch
    - Do not build OpenGL screensavers on armel in debian/rules and debian/control
      and add kscreensaver.install.armel

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:46 +0000

kdeartwork (4:4.7.2-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.1.
  * Bump kdelibs5-dev build dependency to 4:4.7.
  * Add kde-icons-mono package.
  * Update installed files.
  * Manage some packages renamings:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kscreensaver depends on kde-workspace-bin instead of
      kdebase-workspace-bin.
    - kscreensaver-xsavers depends on kde-workspace-bin instead of
      kdebase-workspace-bin.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Oct 2011 15:50:21 +0200
