=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+ José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.6.80), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.7.1), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
- libqt4-opengl-dev [!armel], libeigen2-dev, libkexiv2-dev, pkg-config
+ libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
+ libkexiv2-dev, pkg-config
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
 
 Package: kdeartwork
 Architecture: all
 Depends: ${misc:Depends}, kdeartwork-emoticons (>= ${source:Version}),
  kdeartwork-style (>= ${source:Version}), kdeartwork-theme-icon (>= ${source:Version}) | kdelibs5-data,
  kdewallpapers (>= ${source:Version}), kscreensaver (>= ${source:Version}),
- plasma-desktopthemes-artwork (>= ${source:Version}), kdeartwork-theme-window (>= ${source:Version}),
- kde-icons-mono (>= ${source:Version})
+ plasma-desktopthemes-artwork (>= ${source:Version}), kdeartwork-theme-window (>= ${source:Version})
 Replaces: kdeartwork-misc
 Breaks: kdeartwork-misc
 Description: themes, styles and other artwork from the official KDE release
@@ -44,30 +46,24 @@
  such as Kopete and Konversation.
  .
  This package is part of the KDE artwork module.
- 
-Package: kde-icons-mono
-Architecture: all
-Depends: ${misc:Depends}
-Replaces: kmouth (<< 4:4.6.80)
-Breaks: kmouth (<< 4:4.6.80)
-Description: monochromatic icons theme
- A monochromatic icon theme, designed for accessibility purposes.
- .
- This package is part of the KDE artwork module.
+
 
 Package: kdewallpapers
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.5.95-0ubuntu2), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2)
-Breaks: kdebase-workspace-data (<< 4:4.5.95-0ubuntu2)
+Replaces: kdebase-workspace-data (<< 4:4.6.0), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2),
+ kde-wallpapers (<< 4:4.7.95)
+Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.7.95)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .
  This package is part of the KDE artwork module.
 
+
 Package: kdeartwork-theme-icon
-Depends: ${misc:Depends}, nuvola-icon-theme (>= ${source:Version})
+Depends: ${misc:Depends}, nuvola-icon-theme (>= ${source:Version}),
+ kde-icons-mono (>= ${source:Version})
 Architecture: all
 Description: additional icon themes
  This metapackage installs additional icon themes for KDE.
@@ -85,8 +81,8 @@
 Section: x11
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
-Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
+Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
+Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
 Description: Nuvola icon theme
  This package contains the Nuvola icon theme for KDE.
  .
@@ -94,6 +90,16 @@
  desktop environments using this specification.
  .
  This package is part of the KDE artwork module.
+
+Package: kde-icons-mono
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: kmouth (<< 4:4.6)
+Breaks: kmouth (<< 4:4.6)
+Description: monochromatic icons theme
+ A monochromatic icon theme, designed for accessibility purposes.
+ .
+ This package is part of the KDE accessibility module
 
 Package: kdeartwork-theme-window
 Architecture: any
@@ -105,6 +111,7 @@
  .
  This package is part of the KDE artwork module.
 
+
 Package: kdeartwork-style
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -113,6 +120,7 @@
   * phase
  .
  This package is part of the KDE artwork module.
+
 
 Package: kscreensaver
 Architecture: any
@@ -126,11 +134,11 @@
  .
  This package is part of the KDE artwork module.
 
+
 Package: kscreensaver-xsavers
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
 Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
-Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
 Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
@@ -153,7 +161,8 @@
 
 Package: kscreensaver-xsavers-webcollage
 Architecture: all
-Depends: ${misc:Depends}, kscreensaver-xsavers-extra (>= ${source:Version}), miscfiles, netpbm
+Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, 
+ miscfiles, netpbm, kscreensaver-xsavers-extra
 Description: webcollage screensaver support for KScreenSaver
  This package allows KScreenSaver to use the WebCollage screensaver, which
  downloads random pictures from the internet to create a collage.
@@ -168,6 +177,7 @@
  .
  This package is part of the KDE artwork module.
 
+
 Package: plasma-desktopthemes-artwork
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -182,7 +192,8 @@
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: kdeartwork (= ${source:Version})
-Replaces: kdebase-workspace-dbg (<< 4:4.5.80)
+Replaces: kdebase-workspace-dbg (<< 4:4.6.0)
+Breaks: kdebase-workspace-dbg (<< 4:4.6.0)
 Description: debugging symbols for kdeartwork
  This package contains the debugging files associated with kdeartwork.
  They will automatically be used by gdb for debugging kdeartwork-related
